.ed-modal .modal-header{
	border-bottom:none;
	padding-top: 0;
	padding-bottom: 0;
}
.ed-modal .modal-content{
	padding: 0;
	margin-top: 140px;
}
.ed-modal .modal-breadcrumb{
	display: none;
}
.ed-modal .modal-header{
	padding: 30px 45px 0 45px;
} 
.ed-modal .modal-body{
	padding: 45px;
	padding-top: 15px;
} 
.ed-modal .modal-title{
	color: #454545;
}
.ed-modal p:not(.text-dark){
	color: #858585;
}

.ed-modal h2{
	color: #2b2834;
}
.ed-modal .form-row{
	padding: 0;
	margin-bottom: 10px;
}

.ed-modal input[type=text], .ed-modal input[type=email], .ed-modal input[type=password], .ed-modal textarea{
	-webkit-appearance:listitem;
	background-color: #F4F5F7;
	padding: 10px 20px;
	width: 100%;
	border-radius: 4px;
	border:none;
} 

.ed-modal .gold-button{
	background-color: #b48350;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	padding: 1rem;
	display: block;
	width: 100%;
	text-transform: uppercase;

}

.ed-modal .blue-button{
	background-color: #20264a;
	color: #fff;
	font-weight: bold;
	border-radius: 4px;
	padding: 1rem;
	display: block;
	width: 100%;
	text-transform: uppercase;

}

.ed-modal .mt-40{
	margin-top: 40px;
}
.ed-modal .mt-20{
	margin-top: 20px;
}
.ed-modal .mt-10{
	margin-top: 10px;
}
.ed-modal .mb-15{
	margin-top: 40px;
}
.ed-modal .description{
	margin-bottom: 30px;
}

.ed-modal .modal-title{
	text-transform: uppercase;
	font-weight: bold;
}

.ed-modal .toggle-password-field {
    position: absolute;
    top: 0.7em;
    right: 1em;
}

.ed-modal .forgot-pass-link{
	font-size: 14px;
	color: #4477ee;
}

.ed-modal .vip-badge{
	font-size: 20px;
    font-weight: bold;
    background-color: #AE8552;
    color: #fff;
    padding: 5px;
    border-radius: 4px;
}

.ed-modal .name span{
	vertical-align: middle;
}

.ed-modal .subscribe-header-img{
	display: block;
	width: 100%;
	height: auto;
}

#subscribe-modal .close{
	position: absolute;
	top: 30px;
	right: 30px;
	color: #fff;

}

@media (max-width: 768px){
	.ed-modal .modal-dialog {
	    max-width: 100%;
	    margin: 0 !important;
	    min-height: 100vh;
	}
	.ed-modal .modal-header{
		padding: 25px 30px 0 30px;
		background-color: #F4F5F7;
	}
	.ed-modal .modal-body{
		padding: 40px 30px;
		background-color: #F4F5F7;
	}
	.ed-modal .modal-content{
	    min-height: 100vh;
	    border-radius: 0;
	    padding: 0;
	    background-color: #F4F5F7;
	    /*padding: 2rem 0.5rem !important;*/
	    margin-top: 0;
	}
	#subscribe-modal .modal-content{
	    padding: 0 !important;
	}
	.ed-modal .modal-breadcrumb{
		z-index: 150000;
		display: block;
		padding: 20px 30px;
	    border-bottom: 1px solid #dbd8d8;
	    box-shadow: 0px 10px 15px -10px #acacac;
	    font-size: 25px;
	    color: #7c7d80;
	    background-color: #fff;
	}
	.ed-modal .modal-breadcrumb i{
		margin-right: 5px;
	}
	.ed-modal input[type=text], .ed-modal input[type=email], .ed-modal input[type=password], .ed-modal textarea{
		background-color: #fff;
	}

	.ed-modal .close{
		display: none;
	}
}